Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2005-2076

Overview

Vulnerability Score 2.1 2.1
CVE Id CVE-2005-2076
Last Modified 07 Mar 2011 09:23:21
Published 29 Jun 2005 12:00:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact NONE NONE
Availability Impact NONE NONE
Access Vector LOCAL
Access Complexity LOW
Authentication NONE

CVE-2005-2076

Summary

HP Version Control Repository Manager (VCRM) before 2.1.1.730 does not properly handle the "@" character in a proxy password, which could allow attackers with physical access to obtain portions of the password when it is displayed to the screen.

Vulnerable Systems

Application

  • Hp Version Control Repository Manager 1.0.1288.1

  • Hp Version Control Repository Manager 1.0.2241.0

  • Hp Version Control Repository Manager 1.0.2289.0

  • Hp Version Control Repository Manager 1.0.2345.0

  • Hp Version Control Repository Manager 1.0.3085.0

  • Hp Version Control Repository Manager 1.0.3086.0

  • Hp Version Control Repository Manager 2.0.0.50

  • Hp Version Control Repository Manager 2.0.1.30

  • Hp Version Control Repository Manager 2.1.1.710

  • Hp Version Control Repository Manager 2.1.1.720


References

BID - 14032

HP - SSRT5955

SECTRACK - 1014267

SECUNIA - 15790

HP - HPSBMA01166


Last Updated: 27 May 2016 10:38:10